WordPress.org

Support

Support » Plugins and Hacks » NextScripts: Social Networks Auto-Poster » [Error] => {"errors":[{"message":"Invalid or expired token","c

[Error] => {"errors":[{"message":"Invalid or expired token","c

  • I am unable to set up the auto poster with my Twitter app. I have followed the instructions and have read / write access for both the OAuth and token settings but keep getting the following error when trying to submit a test tweet –

    Array
    (
    [pgID] =>
    [isPosted] => 0
    [pDate] => 2013-04-06 10:32:48
    [Error] => {“errors”:[{“message”:”Invalid or expired token”,”code”:89}]}

    Here’s a screen shot of my settings –

    Please can someone help?

    http://wordpress.org/extend/plugins/social-networks-auto-poster-facebook-twitter-g/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Error] => {"errors":[{"message":"Invalid or expired token","c’ is closed to new replies.
Skip to toolbar